aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorOleksandr Kravchuk <sashko@users.noreply.github.com>2017-07-30 00:38:18 +0200
committerGitHub <noreply@github.com>2017-07-30 00:38:18 +0200
commit3d9f8cc6b2718ea07374efad2d69a22f1ec556ee (patch)
tree6f0e0c7725fe0f51eb3be275f4bf4114046a1125
parent8c76fc1eb952cb1c9d5be9221b72b461088e6997 (diff)
downloadmeta-ivi-3d9f8cc6b2718ea07374efad2d69a22f1ec556ee.tar.gz
meta-ivi-3d9f8cc6b2718ea07374efad2d69a22f1ec556ee.tar.bz2
meta-ivi-3d9f8cc6b2718ea07374efad2d69a22f1ec556ee.zip
gstreamer1.0-plugins-bad: add glib-2.0-native to depends
Package requires glib-genmarshal, the lack of which causes the following build error: /bin/bash: line 1: glib-mkenums: command not found Makefile:1128: recipe for target 'photography-enumtypes.h' failed
-rw-r--r--meta-ivi/recipes-multimedia/gstreamer/gstreamer1.0-plugins-bad_1.2.3.inc2
1 files changed, 1 insertions, 1 deletions
diff --git a/meta-ivi/recipes-multimedia/gstreamer/gstreamer1.0-plugins-bad_1.2.3.inc b/meta-ivi/recipes-multimedia/gstreamer/gstreamer1.0-plugins-bad_1.2.3.inc
index 47ee4a8..a8b07a1 100644
--- a/meta-ivi/recipes-multimedia/gstreamer/gstreamer1.0-plugins-bad_1.2.3.inc
+++ b/meta-ivi/recipes-multimedia/gstreamer/gstreamer1.0-plugins-bad_1.2.3.inc
@@ -2,7 +2,7 @@ require gstreamer1.0-plugins_1.2.3.inc
LICENSE = "GPLv2+ & LGPLv2+ & LGPLv2.1+ "
-DEPENDS += "gstreamer1.0-plugins-base bzip2"
+DEPENDS += "gstreamer1.0-plugins-base bzip2 glib-2.0-native"
S = "${WORKDIR}/gst-plugins-bad-${PV}"